PATAM Group Limited tel: 01245 942350 | info@patamgrouplimited.co.uk

Minimum Systems Requirements for SMART Technology

/Minimum Systems Requirements for SMART Technology

Minimum Systems Requirements for SMART Technology

Minimum Systems Requirements for SMART Technology

There are two basic operating systems for using SMART Technology with devices.  These are Android and iOS.  SMART Technology has basic system requirements for each to work and you may need to check if your device is compatible.  Information about the minimum systems requirements for each operating system is available on the following pages.

What to do if your pysical card does not seem to be working

If your physical card does not seem to be working it may simply be because the reading device is not compatible with reading PATAM Smart Technology and NFC chips.  All of the latest devices are compatible with NFC chips, so you may simply need to use your PATAM Virtual Card.

Using your Virtual PATAM Card as a backup

To find out more about using your virtual card, please visit our help page on How to use Vircada with Checarda.  This article covers how to use Checarda (where you can access your training records) with your Virtual Card.

Related Articles

 

By | 2018-09-06T14:57:01+00:00 September 6th, 2018|Comments Off on Minimum Systems Requirements for SMART Technology